<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head lang="en">
    <meta charset="UTF-8"/>
    <title>ReactJS + Spring Data REST</title>
</head>
<body>
<h1>test</h1>
<div id="react"></div>

<script src="js/app.js"></script>

</body>
</html>